.flexBox {
    display:flex;
    justify-content: space-between;
    width:100%;
    background: none;
}

.topRightButton{
    align-self: flex-end;
}

a {
    color:white;
    text-decoration: none;
}

a:hover{
    color: white;
    text-decoration: none;
}

button:focus{
    outline:none;
    border:none;
    box-shadow: none;
}

.topBar{
    display:flex;
    justify-content:space-between;
    backface-visibility: hidden;
    width:100%;
    position: absolute;
    top: .5%;
    z-index: 1;
}

.topBar > div {
    padding:5 0 0 15;
}

.topNavbar{
    float:right;
    backface-visibility: hidden;
}

.menuList{
    font-size:20px;
    border-radius: 10px;
    padding: 0 20px;
}

.menuList > button {
    background-color: transparent;
    border:2px solid white;
    border-radius: 20px;
    padding:0 30px;
    font-size:15px;
    color:white;
    font-family: "Noto Sans TC", sans-serif;
    font-weight: 500
}

.menuList > button:hover{
    background-color:#2CACD1;
    border:2px solid #2CACD1;
}

#home{
    width: 100vw;
    position: relative;
    z-index: 0;
}

.topContent{
    height:79vh;
    border-color:white;
    position: relative;
    overflow: hidden;
    background-image: linear-gradient(to top, #09203f 0%, #001022 100%);
    /* background-image: linear-gradient(160deg, #3d3393 0%, #2b76b9 37%, #2cacd1 65%, #35eb93 100%); */
}

.orbitContainer{
    position: absolute;
    width:100%;
    min-height:100vh;
    right: -40%;
    top: -42%;
}

.marginBottom{
    margin-bottom: 50px;
}

.formOuter{    
    position: absolute;
    top: 13%;
    left:30%;
    background: rgba(255,255,255,.3);
    width:800px;
    box-sizing: border-box;
    box-shawdow: 0 15px 25px rgba(0,0,0,.5);
    border-radius: 10px;
    z-index: 1;
}

.formCore{
    padding:50px;
}

.formTop {
    display: flex;
    justify-content: flex-start;
}

.formTop > button {
    background-color: transparent;
    border:2px solid white;
    border-radius: 20px;
    padding:10px 30px;
    font-size:15px;
    color:white;
    margin: 0 50 0 0;
}

.formTop > Button:hover{
    background-color: #2CACD1;
    border:2px solid #2CACD1;
}


.formMid > div {
    margin-bottom:30px;
}
.login{
    color:white;
    font-size:18px;
}

.login input {
    width:100%;
    font-size:16px;
    color:white;
    margin-bottom: 30px;
    border:none;
    border-bottom: 1px solid rgba(255,255,255,.5);;
    outline: none;
    background: transparent;
}

.login input[type="submit"]{
    background:#2CACD1;
    border:none;
    outline:none;
    color:white;
    width:38%;
    padding:10px 30px;
    cursor: pointer;
    border-radius: 20px;
}

.login input[type="submit"]:hover{
    background-color: #2C66AB;
}

.googleLogin{
    margin-top:30px;
}

.googleLoginButton {
    background-color:#a2f687;
    border-radius: 20px;
    padding:10px 40px;
    font-size:15px;
    color:white;
    margin: 0 50 0 0;
    border:none;

}

.googlelabel{
    color: white;
    font-size:15px;
}









.ending{
    padding:100px;
    background-image: linear-gradient(0deg, #688D96 20%, #2580B3 100%);
    /* background-image: linear-gradient(180deg, #FFFEFF 0%, #D7FFFE 100%); */
}

.copyright {
    color:white;
    size:16px;
    font-family: "Noto Sans TC", sans-serif;
    font-weight: 500

}

.contact{
    color:white;
    font-size:16px;
    font-family: "Noto Sans TC", sans-serif;
    font-weight: 500
}

.contact i {
    font-size:30px;
    padding:0 20 0 0px;
}